paperclip Gem Info

Loomio-1.9.0
Namepaperclip
GroupRuntime
Debian Nameruby-paperclip
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 4.3.6']